<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Cosmote Internet" mcc="202" mnc="01" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,xcap" authtype="0" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="ims" mcc="202" mnc="01" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Cosmote MMS" mcc="202" mnc="01" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="010.010.010.020" mmsport="8080" mmsc="http://mmsc.cosmote.gr:8002" type="mms" authtype="0"/>
  <apn carrier="HOS" mcc="202" mnc="01" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="010.010.010.020" mmsport="8080" mmsc="http://mmsc.cosmote.gr:8002" type="mms,vowifi_mms" network_type_bitmask="18" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="VoWifi Xcap" mcc="202" mnc="01" apn="HOS" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="18" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
